#moduleMenu {

}

#moduleMenu span{
  float:left;
}

#moduleMenu span a {
  color:#000;
  border: 1px solid #AAAAAA;
  font-weight:bold;
  font-size:1.3em;
  display:block;
  padding:5px 10px;
  outline:none;
}

#moduleMenu span a:hover {
  background:#aaa;
}

#moduleMenu span a:active {
  background:#606060;
}

h2.centerBoxHeading {
  margin:0;
  padding:5px 0;
  background:#606060;
  font-weight:normal;
  font-size:1em;
}

.centerBoxWrapper {
  margin:0 0 5px 0;
  border-top:0;
  float: left;
}
.moduleSpan {
    padding: 3px;
    text-align: center;
    width: 49%;
}
.greeting {
    display: none;
}